# Interface ModelMeshStyle

Surface material properties for a mesh.

interface ModelMeshStyle {
name: string;
surfaceColor: readonly [number, number, number, number];
}

##### Index

### Properties

name
surfaceColor

## Properties

### `Readonly` name

name: string

### `Readonly` surfaceColor

surfaceColor: readonly [number, number, number, number]

RGBA color components, each in the range 0–255.